[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TPOFileItem.Create

## Declaration

Source position: translations.pas line 91

`public constructor TPOFileItem.Create(`
`const TheIdentifier: String;`
`const TheOriginal: String;`
`const TheTranslated: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.